# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Query parameter {0} is missing.
missing_query_parameter=Param\u00e8tre de requ\u00eate {0} manquant.
#EN: WSP advised not to resend.
wsp_advised_not_to_resend=WSP recommande de ne pas effectuer de nouvel envoi.
#EN: Request missing query parameter {0}.
request_missing_query_parameter=Demander le param\u00e8tre de requ\u00eate manquant {0}.
#EN: Old connectTo not found.
old_connectTo_not_found=ancien connectTo introuvable.
#EN: Old message not found.
old_message_not_found=Ancien message introuvable.
#EN: Illegal parameter {0} found in {1}.
illegal_parameter_in_redirectURL=Param\u00e8tre ill\u00e9gal {0} trouv\u00e9 dans {1}.
#EN: redirectURL not https.
redirectURL_not_https=redirectURL non https.
#EN: redirectURL differs from connectTo.
redirectURL_differs_from_connectTo=redirectURL diff\u00e8re de connectTo.
#EN: IOException in Interaction Manager,
IOException_in_Interaction_Manager=IOException dans le gestionnaire d'interaction,
#EN: WSP does not support interaction.
wsp_does_not_support_interaction=WSP ne prend pas en charge l'interaction.
#EN: true
trueLabel=vrai
#EN: false
falseLabel=faux
#EN: Help
helpLabel=Aide
#EN: Hint
hintLabel=Conseil
#EN: Information
linkLabel=Informations
#EN: More Information
moreLinkLabel=Plus d'informations
#EN: Interaction manager sending message to SP, messageID={0}
sending_message=Envoi d''un message du gestionnaire d''interaction vers SP, messageID={0}
#EN: Interaction manager resending message to SP, messageID={1}, oldMessageID={0}
resending_message=Nouvel envoi d''un message du gestionnaire d''interaction vers SP, messageID={1}, oldMessageID={0}
#EN: Interaction manager returning response message messageID= {0} for requestMessageID={1}
returning_response=Retour de r\u00e9ponse du gestionnaire d''interaction messageID= {0} pour requestMessageID={1}
#EN: Interaction manager redirecting user agent to interaction service, requestMessageID={0}
is_redirected_user_agent=Redirection d''un agent-utilisateur par le gestionnaire d''interaction au service d''interaction, requestMessageID={0}
#EN: Interaction manager returning response element, messageID={0}, refToMessageID={1}, responseElement={2}
is_returning_response_element=Retour d''un \u00e9l\u00e9ment de r\u00e9ponse du gestionnaire d''interaction, messageID={0}, refToMessageID={1}, responseElement={2}
#EN: Interaction query presented to user agent, messageID={0}
query_presented_to_ua=Requ\u00eate d''interaction pr\u00e9sent\u00e9e \u00e0 l''agent-utilisateur, messageID={0}
#EN: Interaction - User agent responded to interaction query, messageID={0}
ua_responded=Interaction - L''agent-utilisateur a r\u00e9pondu \u00e0 la requ\u00eate d''interaction, messageID={0}
#EN: Interaction - User agent redirected back to SP, messageID={0}
ua_redirected_back=Interaction - L''agent-utilisateur est redirig\u00e9 vers SP, messageID={0}
